Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/19863/?format=api
{ "ob_id": 19863, "uuid": "dcda86e1d52f44aaafcffb77b47ba1bb", "title": "ESA Greenland Ice Sheet Climate Change Initiative (Greenland_Ice_Sheet_cci): Ice Velocity time series for the Jakobshavn Isbrae glacier, 2002-2010, v1.1 (June 2016 release)", "abstract": "This dataset contains a time series of ice velocities for the Jakobshavn Isbrae Glacier in Greenland between 2002-2010, which has been produced as part of the ESA Greenland Ice Sheet Climate Change Initiative (CCI) project.\r\n\r\nThis dataset consists of a time series of Ice velocity maps which have been generated from Image Swath mode images from the ASAR instrument on the ENVISAT satellite, with a 35 day repeat cycle. The data are supplied on a 500m polar stereographic grid. \r\n\r\nPlease note - this product was released on the Greenland Ice Sheets download page in June 2016, but an earlier product (also accidentally labelled v1.1) was available through the CCI Open Data Portal and the CEDA archive until 29th November 2016. Please now use the later v1.1 product.", "keywords": "Greenland, Ice sheet, CCI, ESA", "publicationState": "published", "dataPublishedTime": "2016-11-29T19:10:00", "doiPublishedTime": null, "updateFrequency": "", "status": "superseded", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/26824/?format=api", "dataPath": "/neodc/esacci/ice_sheets_greenland/data/greenland_ice_velocity/greenland_iv_jakobshavn_timeseries/v1.1/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 503986247, "numberOfFiles": 144, "fileFormat": "Data are in NetCDF and GeoTiff format" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/5276/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1650/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/12066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/13230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/13232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50547/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50548/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/53928/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/63972/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/79994/?format=api" ], "dataLineage": "Data were processed by the ESA CCI Greenland Ice Sheet project team and supplied to CEDA in the context of the ESA CCI Open Data Portal Project.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14317/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14316/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75496/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75497/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/104935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105152/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105330/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76437/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2553/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_icesheets_greenland_terms_and_conditions.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }